apiVersion: v2
name: edu-platform
description: Edu 平台级 Helm Chart（命名空间 / 全局 ConfigMap / Secret / Ingress / HPA 模板）
type: application
version: 0.1.0
appVersion: "1.0.0"
keywords:
  - edu
  - platform
  - infrastructure
maintainers:
  - name: edu-arch
